package com.example.lexilearn.data.model

data class UserDataModel(
    var name: String = "",
    var age: Int = 0,
    var unlock_data: UnlockData = UnlockData()  // 🔥 Perbaiki cara mendeklarasikan UnlockData
) {
    data class UnlockData(
        var animal: Int = 0,
        var family: Int = 0,
        var house: Int = 0,
        var limb: Int = 0
    )
}